﻿
@{
    ViewBag.Title = "Login";
    Layout = "~/Views/Shared/_FrontLayout.cshtml";
}


<div class="page_banner">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center">
                <div class="banner-heading">Login / Sign Up</div>
            </div>
        </div>
    </div>
</div>
<main id="maincontent">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-md-offset-3">
                <div class="page-tab">
                    <div id="form">
                        <div id="userform">
                            <ul class="nav nav-tabs nav-justified" role="tablist">
                                <li class="active border-right"><a href="#login" role="tab" data-toggle="tab">Log in</a></li>
                            </ul>
                            <div class="tab-content">
                                <div class="tab-pane fade active in" id="login">

                                    <form id="login" method="post" action="Login">
                                        <div class="form-group">
                                            <label> Username </label>
                                            <input type="text" class="form-control" id="username" name="username" required data-validation-required-message="Please enter your username" ">
                                            <div class="search_icon"><span class="ti-user"></span></div>
                                        </div>
                                        <div class="form-group">
                                            <label> Password</label>
                                            <input type="password" class="form-control" id="password" name="password" required data-validation-required-message="Please enter your password">
                                            <div class="search_icon"><span class="ti-pin"></span></div>
                                        </div>
                                        <div class="mrgn-30-top">
                                            <button type="submit" class="btn btn-larger btn-block" />Log in</button>
                                        </div>
                                    </form>
                                </div>
                                
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</main>

